@charset "utf-8";

@media screen and (max-width: 770px){
/* Init tags
================================================*/
/*--- reset */
* {
    margin:0;
    padding:0;
    outline:0;
    vertical-align:baseline;
}


h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

ul {
	list-style:none;
	padding:0;
}
li {
	padding:0;
}

table {
  border-collapse: collapse;
}


input, select {
    vertical-align:middle;
}

a {
	text-decoration:none;
	color: #fff;
}

a {
    -webkit-tap-highlight-color:transparent;
}

a:hover{
	text-decoration:underline;
}
a img {
    border-style:none;
}

html,body {
  -webkit-text-size-adjust: none;
}


body {
    margin:0;
	width:100%;
    font: 14px/20px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Verdana,Arial,sans-serif;
	color:#333;
	background:url(../../image/pc_lp/bg.jpg);
    -webkit-background-size: 1000px 644px;
}




.center{
	text-align:center;
	margin:0 auto;
}

.right {
	text-align:right;
}

.left{
	text-align:left;
}

.b{
	font-weight:bold;
}


.mtb5 {
	margin:5px 0;
}

.mt20 {
	margin-top:20px;
}


.mt7 {
	margin-top:7px;
}

.mt15 {
	margin-top:15px;
}

.mt50 {
	margin-top:50px;
}

.txt20 {
	font-size:20px;
}

.red {
	color:#950101;
}

.yellow {
	color:#ffcc00;
}

img{
	height: auto;
	max-width: 100%;
  vertical-align: bottom;
}

.img90{
	width: 90%;
	margin:0 auto;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	visibility: hidden;
}


/* ---------------------------------------------------------------------
none
--------------------------------------------------------------------- */

.sp-none,
#acc,
#contents-right,
#contents-area{
	display:none;
}

/* ---------------------------------------------------------------------
main
--------------------------------------------------------------------- */
#header {
	width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
	z-index:1000;
	background:url(../../image/pc_lp/header.png);
    -webkit-background-size: 6px 50px;
	border-bottom:#bd966c 4px solid;
}

.logo img{
	float:left;
}


.logo img{
	width:152px;
}

.sp-menu-btn{
	float:right;
	padding:2px 2px 0 0;
}



#main{
	padding-top:54px;
}


#main02 {
	padding:0 0 30px;
	margin:0 auto;
	background-color: rgba(255,255,255,0.76);
}

#sp-acquisition{
	margin:4px 10px;
	padding:10px;
	color:#fff;
	text-align:center;
	background-color:#404347;
	background: -moz-linear-gradient(center top, #404347 0%,#050606 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #404347),color-stop(1, #050606));
    background: -webkit-linear-gradient(center top, #404347 0%,#050606 100%);
	border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
}

#sp-member table{
	margin:5px auto 0;
    width: 96%;
	border:#000 2px solid;
	color:#fff;
}

#sp-member tr td {
	padding:1px 2px;
    font-size: 10px;
	line-height:12px;
	background:#292929;
	vertical-align:middle;
	border:#e1e1e1 1px solid;
}

#sp-member tr th {
    font-weight: normal;
	padding:5px 3px;
    font-size: 10px;
	line-height:12px;
	background:#292929;
	text-align:left;
	vertical-align:middle;
	border:#e1e1e1 1px solid;
}

.member_btn02{
	display:block;
	width:80px;
	height:45px;
	margin-left:6px;
	background:url(../../image/pc_lp/header_member_btn.png);
	text-indent:-9999px;
	border:none;
	cursor:pointer;
}

/* ---------------------------------------------------------------------
contents
--------------------------------------------------------------------- */

.title-xl{
	height:35px;
	margin:4px 0;
	border-bottom:#bd966c 4px solid;
	background-color:#151211;
	background: -moz-linear-gradient(center top, #1e1b1a 0%,#151211 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1e1b1a),color-stop(1, #151211));
    background: -webkit-linear-gradient(center top, #1e1b1a 0%,#151211 100%);
	text-indent:6px;
}

.title-xl img{
	width:auto;
	height:35px;
}


/* ---------------------------------------------------------------------
会員登録
--------------------------------------------------------------------- */

#reg {
	padding:10px;
	margin:5px 0;
	background:#000;
	border:#bd966c 3px solid;
	text-align:left;
	color:#fff;
}

#reg .left{
}

#reg .right{

}

#regform {
  height: 40px;
  margin: 5px auto;
  width:98%;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border:#8b8681 3px solid;
}


/* ----------------------------------------------------
ナックルとは
---------------------------------------------------- */
.nu-tag{
	font-size:14px;
	font-weight:bold;
	border-bottom:1px #e1e1e1 solid;
	background:url(../../image/pc_lp/nu-tag.png) no-repeat;
    -webkit-background-size: 23px 25px;
	text-indent:28px;
	padding:2px 0 4px;
	margin:6px 0;
	color:#950101;
}

.nu-right{
	float:right;
	margin-left:10px;
}

.nu-left{
	float:left;
	margin-right:10px;
}

.nu-right img,
.nu-left img{
	width:100px;
}

.dendou-tag{
	font-size:18px;
	font-weight:bold;
	margin:10px 0;
	color:#950101;
	text-align:center;
}

/* ---------------------------------------------------------------------
感謝の声
--------------------------------------------------------------------- */

.voice-title1{
	font-size:14px;
	color:#950101;
}

.voice-title2{
	border-bottom:#bababa 1px solid;
	padding:2px 0;
	margin-bottom:5px;
	color:#950101
}

/* ----------------------------------------------------
よくある質問
---------------------------------------------------- */
section h5,
dt {
    border-bottom: solid 1px #888;
    margin-bottom: 1px;
    padding: 10px 20px 10px 10px;
    cursor: pointer;
    position: relative;
	font-size:14px;
	font-weight:normal;
	background: #e1e1e1;
}

section h5:before,
dt:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -10px;
  background: #666;

}

section h5:after,
dt:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -13px;
  background: #e1e1e1;
}

section h5.active:before,
dt.active:before {
  margin-top: -2px;
}

section h5.active:after,
dt.active:after {
  margin-top: 1px;
}

section li,
dd {
    padding: 8px 5px;
	font-size:14px;
	background: #f0f0f0;
}

.area-w3 {
	background: #fff;
	padding:10px;
	line-height:22px;
	border:#e1e1e1 3px solid;
}


.pri-midashi{
	font-size:16px;
	border-bottom:1px #666 dotted;
	padding:15px 0 5px;
	margin-bottom:10px;
	color:#950101;
}

/* ----------------------------------------------------
お問い合わせ
---------------------------------------------------- */
.info textarea {
  width: 90%;
  height: 150px;
  border: solid 3px #bd966c;
  padding: 10px;
  font-size: 12px;
  margin:10px auto;
}

.info textarea:hover, section.info textarea:focus {
  border: solid 3px #950101;
}

/* ---------------------------------------------------------------------
無料コンテンツ
--------------------------------------------------------------------- */

#free-con {
	background:url(../../image/pc_lp/bg.jpg) no-repeat;
    -webkit-background-size: 1000px 644px;
	padding:10px 0;
}

.free-comment{
	margin:0 auto 5px;
	padding:5px 0;
	border:#e1e1e1 3px solid;
	background-color: rgba(255,255,255,0.6);
	font-size:12px;
}

.man{
	width:300px;
	height:154px;
	background:url(http://keiba-knuckle.com/image/pc_lp/man.png) no-repeat;
    -webkit-background-size: 310px 304px;
	margin:5px auto;
	padding:150px 5px 0;
}

.hon{
	border:#bebebe 1px solid;
	background:#f2f2f2;
	margin:15px 5px 0;
	padding:12px;
}



.free-kekka table{
	width:100%;
	border:#bababa 1px solid;
	background-color:#fff;
	margin:4px 0;

}

.free-kekka td{
	height:22px;
	width:20%;
	text-align:center;
	border:#bababa 1px solid;
}

.free-kekka .h-name{
	background:#f1f1f1;
	vertical-align:top;
}

.free-kekka .tate{
	width:12px;
	margin:5px auto 0;
}

.free-kekka .midashi01{
	background:#3a8409;
	font-weight:bold;
	color:#fff;
}

.free-kekka .midashi02{
	background:#3a8409;
	background: -moz-linear-gradient(center top, #3a8409 0%,#5f9e36 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3a8409),color-stop(1, #5f9e36));
    background: -webkit-linear-gradient(center top, #3a8409 0%,#5f9e36 100%);
	font-weight:bold;
	color:#fff;
}

.free-kekka .midashi03{
	background:#5f9e36;
	font-weight:bold;
	color:#fff;
}

.free-kekka .waku04{
	background:#408aa7;
	background: -moz-linear-gradient(center top, #408aa7 0%,#377f9e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #408aa7),color-stop(1, #377f9e));
    background: -webkit-linear-gradient(center top, #408aa7 0%,#377f9e 100%);
	color:#fff;
}

.free-kekka .waku03{
	background:#7e0500;
	background: -moz-linear-gradient(center top, #7e0500 0%,#a03e39 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7e0500),color-stop(1, #a03e39));
    background: -webkit-linear-gradient(center top, #7e0500 0%,#a03e39 100%);
	color:#fff;
}

.free-kekka .waku02{
	background:#161616;
	background: -moz-linear-gradient(center top, #161616 0%,#262626 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #161616),color-stop(1, #262626));
    background: -webkit-linear-gradient(center top, #161616 0%,#262626 100%);
	color:#fff;
}

.free-kekka .waku01{
	background:#3f3f3f;
	background: -moz-linear-gradient(center top, #3f3f3f 0%,#6d6d6d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3f3f3f),color-stop(1, #6d6d6d));
    background: -webkit-linear-gradient(center top, #3f3f3f 0%,#6d6d6d 100%);
	color:#fff;
}

.free2-title{
	background:#fff;
	margin:0 5px;
	padding:5px ;
}

.muryou{
	float:left;
	width:15%;
	height:46px;
	padding-top:20px;
	background:#000;
}

.free2-dat{
	float:left;
	width:66%;
	margin:0 5px;
}

.free2-day{
	border-bottom:1px solid #333;
	font-size:12px;
	padding:0px 4px;
}

.free2-race{
	font-size:12px;
	padding:2px;
	background:#e3e3e3;
	font-weight:bold;
	margin:1px 0;
}

.free2-com{
	padding:0 2px;
	font-size:12px;
}

.kiai{
	float:right;
	width:15%;
}

.free2-comment{
	margin:0 auto 5px;
	padding:5px 0;
	border:#e1e1e1 3px solid;
	background-color: rgba(255,255,255,0.6);
	font-size:12px;
	border:#333 2px solid;
}


#free2-box{
	background:#000;
	margin:5px;
	padding:5px;
}

.free2-name-l{
	background:#000;
	background: -moz-linear-gradient(center top, #000 0%,#2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000),color-stop(1, #2b2b2b));
    background: -webkit-linear-gradient(center top, #000 0%,#2b2b2b 100%);
	color:#fff;
	font-size:12px;
	line-height:38px;
	margin:0px;
	padding:6px ;
	border:#8b8b8b 1px solid;
}

.free2-gold{
	background:#bd966c;
	color:#1b1b1b;
	text-align:center;
	width:90px;
	height:38px;
	margin-right:15px;
	float:left;
}


.free2-box-l{
	margin:5px 0 0;
}

.free2-box-r{
	margin:5px 0 0;
}

.free2-silver{
	background:#e3e3e3;
	color:#1b1b1b;
	text-align:center;
	width:90px;
	height:38px;
	margin-right:15px;
	float:left;
}

.free2-kekka{
	background:#000;
	margin:5px;
	padding:5px;
}

/* ---------------------------------------------------------------------
有料無料コンテンツ
--------------------------------------------------------------------- */


#sp-contents-area{
}

#sp-contents-area li {
	margin:5px auto;
	background-color:#f0f0f0;
	background: -moz-linear-gradient(center top, #fff 0%,#f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff),color-stop(1, #f0f0f0));
    background: -webkit-linear-gradient(center top, #fff 0%,#f0f0f0 100%);
	border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
	border:#9da09b 2px solid;
	width:310px;
	padding-bottom:5px;

}

#sp-contents-area li a{
	display:block;
	padding:6px;
    background: url(../../image/pc_lp/arrow.png) 99% center no-repeat;
    -webkit-background-size: 10px 18px;
	color:#333;
}

.thumbnail01{
	float:left;
	width:73px;
}


.thumbnail02{
	float:left;
	margin-left:5px;
	width:210px;
}

.sp-icon{
	float:left;
}

#sp-contents-area-free{
	margin:5px auto;
}

#sp-contents-area-free li {
	display:block;
	list-style:none;
	float:left;
	width:31%;
	margin:5px 1%;
}

#sp-contents-area-free li img{
	width:100%;
}


#tokusen-area {
	padding:3px;
	margin:5px 0;
	background:#f0f0f0;
	border:#e1e1e1 3px solid;
	text-align:center;
}

.area-w {
	background:url(../../image/pc_lp/main-bg.png);
    -webkit-background-size: 16px 21px;
	padding-bottom:5px;
}


#yosou-area {
	margin:5px 0;
	background:#f0f0f0;
	border:#e1e1e1 3px solid;
	text-align:left;
}


.area-w2 {
	background:url(../../image/pc_lp/main-bg.png);
    -webkit-background-size: 16px 21px;
	padding:10px;
	font-size:12px;
}

.yosou-img {
	float:left;
	margin-right:6px;
}

.yosou-tag {
	color:#950101;
	font-weight:bold;
}


.yosou-img2 {
	float:left;
	margin-right:20px;
	padding:2px;
	border:#e1e1e1 2px solid;
}

.yosou-img img,
.yosou-img2 img{
	width:100px;
}


/* ---------------------------------------------------------------------
会員情報変更/メールBOX
--------------------------------------------------------------------- */

#change-area,
#mail-area,
#guide-area {
	margin:5px 0;
	background:#f0f0f0;
	border:#e1e1e1 3px solid;
	text-align:left;
}



#change-area table{
	width:100%;
	border:#bababa 1px solid;
	background-color:#fff;
	margin:4px auto;

}

#change-area th{
	height:22px;
	text-align:center;
	padding:10px;
	border:#bababa 1px solid;
	font-weight:normal;
	color:#fff;
	background:#333;
}


#change-area td{
	padding:10px;
	height:22px;
	text-align:left;
	border:#bababa 1px solid;
	vertical-align:middle;
}

#change-area .form-txt01{
	height:30px;
}

#change-area .form-txt02{
	height:30px;
}

.btn{
	width:70%;
	margin:0 auto;
}


.change-midashi{
	font-size:16px;
	border-bottom:1px #666 dotted;
	padding:5px 0;
	margin-bottom:10px;
	color:#950101;
}

#mail-area table{
	width:100%;
	border:#bababa 1px solid;
	background-color:#fff;
	margin:4px auto;

}

#mail-area td{
	padding:10px;
	height:22px;
	text-align:left;
	border:#bababa 1px solid;
	vertical-align:middle;
}

#mail-area th{
	height:22px;
	text-align:center;
	padding:10px;
	border:#bababa 1px solid;
	font-weight:normal;
	color:#fff;
	background:#333;
}



#mail-area .mail-st{
	width:10px;
	text-align:center;
	color:#950101;
}

#mail-area .midoku{
	color:#950101;
	font-weight:bold;
}

#mail-area .kidoku{
	color:#444;
}

#mail-area tr:nth-child(even) {
    background:#fff;
}
#mail-area tr:nth-child(odd) {
    background:#f0f0f0;
}

#mail-area .submit{
	margin:15px 0;
	padding:8px;
}

ul.pageNav01 {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	text-align: center;
}

ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
	color:#fff;
}

ul.pageNav01 li span,
.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #1b1b1b;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

ul.pageNav01 li a:hover {
	background: #eee;
	border-color: #000;
}

#mail-area .dt{
	width:10px;
}

#mail-area .kakunin{
	width:70px;
}


.mail-title{
	border-bottom:#bababa 1px solid;
	padding:5px 0;
	margin-bottom:10px;
}

.back{
	border-top:#bababa 1px solid;
	margin-top:10px;
	padding:5px 0;
}

.back a{
	color:#950101;
}

.nu-tag02{
	font-size:14px;
	font-weight:bold;
	border-bottom:1px #e1e1e1 solid;
	background:url(../../image/pc_lp/nu-tag02.png) no-repeat;
    -webkit-background-size: 23px 25px;
	text-indent:28px;
	padding:2px 0 4px;
	margin:6px 0;
	color:#950101;
}

#taboo-area {
	background:#000;
	text-align:left;
}

.area-w4 {
	color:#fff;
	padding:10px;
	line-height:22px;
}

#f-contents01 {
	background:#fff;

}

#f-contents02 {
	background:#fff;

}

.f-conarea {
	margin:10px auto;
}

.f-contents-l{
	float:left;
	width:90px;
	margin-left:5px;
}

.f-contents-r{
	margin-left:105px;
	margin-right:5px;
}

.f-name {
	font-weight:bold;
	margin-bottom:8px;
}

.wed{
	color:#316fa8;
}

.thu{
	color:#3e7c49;
}

.fri{
	color:#a88950;
}

.sat{
	color:#ee3636;
}

#backnumber {
	padding:50px 0;
	background:url(../../image/pc_lp/backnumber-bg.jpg) 0 0;
    background-size: contain;
}

#backnumber ul{
	margin:0 auto;
	padding:0 5%;

}

#backnumber li{
	margin:20px 0;
}

#backnumber li img{
	width:100%;
}

/* ----------------------------------------------------
	result(的中実績)
---------------------------------------------------- */

#result{
	margin:0 auto;
	padding:5px;
	background:#000;
	width:310px;
}

#result a{
	color:#950101;
	text-decoration:underline;
}

.t-res{
	font-size:24px;
	line-height:26px;
}

.ca-res{
	font-size:18px;
}


  #result > div.content > ul:not(#nextPrev) {
    margin-bottom: 15px; }
    #result > div.content > ul:not(#nextPrev) > li {
      background: url(http://keiba-knuckle.com/image/pc_lp/result_box02.png) no-repeat;
	      -webkit-background-size: 310px 188px;
      width: 310px;
      height: 188px;
      margin: 10px auto;}
      #result > div.content > ul:not(#nextPrev) > li:nth-child(even) {
        margin-right: 0; }
      #result > div.content > ul:not(#nextPrev) > li > ul {
        padding: 3px; }
        #result > div.content > ul:not(#nextPrev) > li > ul.left {
          width: 105px;
          float: left; }
          #result > div.content > ul:not(#nextPrev) > li > ul.left > li {
            font-size: 11px;
            text-shadow: 1px 1px 0 #fff;
            color: #000; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:first-child {
              font-weight: bold;
              text-shadow: 1px 1px 0 #fff;
              margin: 0 0 0px 5px; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:nth-child(2) {
              font-size: 26px;
              font-weight: bold;
              margin: 0 0 10px 5px; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:nth-child(3) {
              font-size: 18px;
              margin: 0 0 50px 12px;
              color: #fff;
              text-shadow: 1px 1px 0 #000; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:nth-child(4) {
              font-size: 12px;
              margin: 1px 0 5px 5px;
              white-space: nowrap; }
            #result > div.content > ul:not(#nextPrev) > li > ul.left > li:nth-child(5) {
              font-weight: bold;
              text-shadow: 1px 1px 0 #fff;
              margin: 1px 0 0 5px; }
      #result > div.content > ul:not(#nextPrev) > li div.right {
        width: 192px;
        padding-left: 0;
        vertical-align: middle;
        text-align: left;
        float: right; }
        #result > div.content > ul:not(#nextPrev) > li div.right div {
          width: 20px !important;
          margin-top: 26px;
          float: left;
          -moz-writing-mode: vertical-rl; }
          #result > div.content > ul:not(#nextPrev) > li div.right div > div {
            vertical-align: middle !important;
            display: table-cell !important;
            height: 108px;
            font-size: 24px;
            line-height: 24px;
            text-align: center;
            /*
            writing-mode: tb-rl;
            -moz-writing-mode: vertical-rl;
            -webkit-writing-mode: vertical-rl;
            writing-mode: vertical-rl;
            */
            word-break: break-all; }
        #result > div.content > ul:not(#nextPrev) > li div.right ul {
          margin-top: 30px;
          float: right; }
          #result > div.content > ul:not(#nextPrev) > li div.right ul li:first-child {
            font-size: 11px !important;
            font-weight: bold;
            text-align: right;
            margin: 0 0 90px 16px;
            text-shadow: 1px 1px 0 #fff;
            margin-right: 5px;
            display: relative; }
            #result > div.content > ul:not(#nextPrev) > li div.right ul li:first-child a {
              font-size: 12px !important; }
          #result > div.content > ul:not(#nextPrev) > li div.right ul li:nth-child(2) {
            text-align: right;
            font-size: 20px;
            text-shadow: 1px 1px 0 #fff;
            font-weight: bold;
            color: #cc0000;
            display: absolute;
            bottom: 0;
            margin-right: 5px; }


/* ---------------------------------------------------------------------
info,footer
--------------------------------------------------------------------- */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width:30px;
	height:30px;
}


/* ---------------------------------------------------------------------
Footer
--------------------------------------------------------------------- */

#footer01{
	background:#fff;
	border-top:#000 4px solid;
	padding:6px;
	font-size:10px;
	line-height:14px;
}



#footer02{

}



#footer02 ul li {
	background-color:#e1e1e1;
	background: -moz-linear-gradient(center top, #ffffff 0%,#f2f2f2 50%,#e1e1e1 51%,#f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff),color-stop(0.5, #f2f2f2),color-stop(0.51, #e1e1e1),color-stop(1, #f5f5f5));
	height:40px;
	border-bottom:1px dotted #333;
	font-size:12px;
}

#footer02 ul li a {
	text-align:left;
	height:40px;
	display:block;
	line-height:42px;
	text-decoration:none;
	text-indent:5px;
	color:#e7372f;
	font-weight:bold;
    background: url(../../image/pc_lp/arrow.png) 99% center no-repeat;
    -webkit-background-size: 10px 18px;
	color:#666;
}




address {
	margin:0 auto;
	padding:5px
;	text-align:center;
	background:#333;
	color:#fff;
	font-style: normal;
	font-size:12px;
}

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 0px;  position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }


/* Direction Nav
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(http://keiba-knuckle.com/image/pc_lp/bg_direction_nav.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background-position: -52px 0; right: -18px;}
.flex-direction-nav li .prev {left: -17px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
*/


/* Control Nav */
.flex-control-nav {
	display:none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

}